import * as m from "@/paraglide/messages.js"
import type { NavLink } from "@/utils/linking.ts"

interface Link {
  label: () => string
  to: NavLink
}

const Links: Link[] = [
  {
    label: m.home,
    to: "/",
  },
  {
    label: m.myProjects,
    to: "/projects",
  },
  {
    label: m.myLinks,
    to: "/links",
  },
  {
    label: m.contactMe,
    to: "/contact",
  },
]

export default Links
